<!DOCTYPE html>
<html>

  <head>
    <meta charset="utf-8">
    <title>INICI</title>
    <link rel="stylesheet" href="style.css">
  </head>

  <body>

    <header>
        <h1 class="tittle"> PROJECTE 2N TRIMESTRE </h1>
        <center>
            <a href="http://web.edt.org"><img src="images/logo.png" width="30%"></a>
        </center>
    </header>

    <br>

    <article>
      <br>
      <a href="http://webldap.edt.org" style="font-size: 35px; margin-right: 50px">LDAP</a>
      <a href="http://webapirest.edt.org"style="font-size: 35px;">APIREST</a>
      <br><br> 
    </article>

    <br>

    <article>
	    <a href="https://localhost:8888" target="_blank"><u><h1 style="text-align: center;">SPOTIFY API</h1></u></a>
	   
      <iframe src="app.js" width="1050" height="700" name="iframe-a" style="background-color: white;"></iframe>
      <br>  <br>
    </article>

  </body>
  
  <br>

  <footer>
    <u>
    <br>
    <strong> Autors: Maria Marlene Flor Benitez,  Kevin Gabriel Gonzalez Trujillo, Bruno Rodríguez Aranibar i Lucas Rodríguez Cabañeros </strong>
    <br>
    <strong>Gitlab: <a href="https://gitlab.com/a190074lr/projecte-trimestral/-/tree/main/2%20TRIMESTRE">https://gitlab.com/a190074lr/projecte-trimestral/-/tree/main/2%20TRIMESTRE</strong></a>
    <br>
    <strong>DockerHub: <a href="https://hub.docker.com/repositories/proyecto2hisx">https://hub.docker.com/repositories/proyecto2hisx</strong></a>    <br>
    <strong> All rights deserved: 2HISX SL </strong>
    <br><br>
    </u>
  </footer>

</html>
